<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <base href="/">
  <title>
    Exam REVIEW (read only)
  </title>
  <style>
    <%- include(`${locals.partialsRoot}/_style`) %>
  </style>
  <%- include(`${locals.partialsRoot}/_head`) %>

</head>

<body>
  <test-review>Loading, please wait...</test-review>
  <%- include(`${locals.partialsRoot}/footer`) %>

    <!-- 1. Load libraries -->
    <!-- IE required polyfills, in this exact order -->
    <script src="/lib/angular/es6-shim.min.js"></script>
    <script src="/lib/angular/system-polyfills.js"></script>
    <script src="/lib/angular/angular2-polyfills.js"></script>
    <script src="/lib/angular/system.src.js"></script>
    <script src="/lib/angular/Rx.js"></script>
    <script src="/lib/angular/angular2.dev.js"></script>
    <script src="/lib/angular/http.dev.js"></script>

    <!--  <script src="https://code.angularjs.org/2.0.0-beta.12/router.dev.js"></script> -->

    <!-- 2. Configure SystemJS -->
    <script>
      System.config({
        packages: {
          app: {
            format: 'register',
            defaultExtension: 'js'
          }
        }
      });
      System.import('app/revtest/boot')
        .then(null, console.error.bind(console));
    </script>
  <%- include(`${locals.partialsRoot}/_body`) %>
</body>

</html>
